	ctxt "Needle" ; species name
	done
	dw 503, 2734 ; height, weight

	db .page2 - .page1
.page1
	ctxt "A fierce and"
	next "powerful Naljo"
	next "guardian."
	done
.page2
	ctxt "Its blood is a"
	next "deadly poison for"
	next "other beings."
	done
